--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1755881941.93136'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1755874621.23427'
    into_interval: 1W
    time: '1755874621.33927'
  minmax: 
    max: '1755881941.82563'
    min: '1755795542.52777'
    mtime: '1755878281'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1755881941.82563'
    path: 02STAMP
    type: new
  - 
    epoch: '1755881878.45726'
    path: id/D/DI/DISTLER/MathML-Entities-0.19.1.tar.gz
    type: new
  - 
    epoch: '1755881562.80568'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1755881560.45159'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1755881559.38146'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1755881553.90559'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1755881552.39928'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1755881551.82743'
    path: id/M/MR/MREISNER/CHECKSUMS
    type: new
  - 
    epoch: '1755881550.95458'
    path: id/M/ME/MERLYN/CHECKSUMS
    type: new
  - 
    epoch: '1755881548.55632'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1755881545.38763'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1755881543.18508'
    path: id/H/HO/HOUSTON/CHECKSUMS
    type: new
  - 
    epoch: '1755881542.94255'
    path: id/H/HI/HIREPLAN/CHECKSUMS
    type: new
  - 
    epoch: '1755881541.89648'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1755881540.11775'
    path: id/D/DI/DISTLER/CHECKSUMS
    type: new
  - 
    epoch: '1755881539.04319'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1755881536.60635'
    path: id/B/BI/BINARY/CHECKSUMS
    type: new
  - 
    epoch: '1755881536.39824'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1755879482.21555'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1755879482.18594'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1755879481.83955'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1755878342.57308'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1755878342.56344'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1755878342.50118'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1755878342.39341'
    path: 00whois.xml
    type: new
  - 
    epoch: '1755878342.38391'
    path: 00whois.html
    type: new
  - 
    epoch: '1755877937.62382'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1755875909.99857'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.4.0.meta
    type: new
  - 
    epoch: '1755875909.98274'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.4.0.tar.gz
    type: new
  - 
    epoch: '1755874341.64926'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1755873256.31516'
    path: id/S/SR/SRI/Minion-11.0.meta
    type: new
  - 
    epoch: '1755873256.31367'
    path: id/S/SR/SRI/Minion-11.0.readme
    type: new
  - 
    epoch: '1755873256.24378'
    path: id/S/SR/SRI/Minion-11.0.tar.gz
    type: new
  - 
    epoch: '1755870741.93391'
    path: id/D/DO/DOMM/CHECKSUMS
    type: new
  - 
    epoch: '1755870370.76406'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.2.meta
    type: new
  - 
    epoch: '1755870370.74432'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.2.tar.gz
    type: new
  - 
    epoch: '1755867136.81189'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1755852750.19273'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1755849165.4135'
    path: id/T/TF/TFBW/CHECKSUMS
    type: new
  - 
    epoch: '1755849138.08641'
    path: id/B/BI/BINARY/Finance-Exchange-0.04.meta
    type: new
  - 
    epoch: '1755849138.08446'
    path: id/B/BI/BINARY/Finance-Exchange-0.04.readme
    type: new
  - 
    epoch: '1755849138.04167'
    path: id/B/BI/BINARY/Finance-Exchange-0.04.tar.gz
    type: new
  - 
    epoch: '1755845544.42932'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1755844573.10504'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.014.meta
    type: new
  - 
    epoch: '1755844573.10345'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.014.readme
    type: new
  - 
    epoch: '1755844573.08191'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.014.tar.gz
    type: new
  - 
    epoch: '1755844416.29636'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1755843164.24161'
    path: id/O/OV/OVID/OpenAPI-Client-OpenAI-0.24.meta
    type: new
  - 
    epoch: '1755843164.24008'
    path: id/O/OV/OVID/OpenAPI-Client-OpenAI-0.24.readme
    type: new
  - 
    epoch: '1755843164.08133'
    path: id/O/OV/OVID/OpenAPI-Client-OpenAI-0.24.tar.gz
    type: new
  - 
    epoch: '1755841601.76267'
    path: id/C/CO/CORION/GitHub-RSS-0.05.meta
    type: new
  - 
    epoch: '1755841601.76122'
    path: id/C/CO/CORION/GitHub-RSS-0.05.readme
    type: new
  - 
    epoch: '1755841601.74447'
    path: id/C/CO/CORION/GitHub-RSS-0.05.tar.gz
    type: new
  - 
    epoch: '1755839267.6493'
    path: id/H/HI/HIREPLAN/Perlsac-rwsac-0.06.meta
    type: new
  - 
    epoch: '1755839267.64782'
    path: id/H/HI/HIREPLAN/Perlsac-rwsac-0.06.readme
    type: new
  - 
    epoch: '1755839267.63645'
    path: id/H/HI/HIREPLAN/Perlsac-rwsac-0.06.tar.gz
    type: new
  - 
    epoch: '1755838339.90838'
    path: id/D/DI/DISTLER/MathML-Entities-0.19.meta
    type: new
  - 
    epoch: '1755838339.90647'
    path: id/D/DI/DISTLER/MathML-Entities-0.19.readme
    type: new
  - 
    epoch: '1755838339.86462'
    path: id/D/DI/DISTLER/MathML-Entities-0.19.tar.gz
    type: new
  - 
    epoch: '1755835130.45552'
    path: id/B/BI/BINARY/Finance-Calendar-0.06.meta
    type: new
  - 
    epoch: '1755835130.45408'
    path: id/B/BI/BINARY/Finance-Calendar-0.06.readme
    type: new
  - 
    epoch: '1755835130.43891'
    path: id/B/BI/BINARY/Finance-Calendar-0.06.tar.gz
    type: new
  - 
    epoch: '1755831404.43315'
    path: id/D/DI/DISTLER/MathML-Entities-0.18.readme
    type: new
  - 
    epoch: '1755831404.41653'
    path: id/D/DI/DISTLER/MathML-Entities-0.18.tar.gz
    type: new
  - 
    epoch: '1755827942.16933'
    path: id/N/NH/NHORNE/Database-Abstraction-0.26.tar.gz
    type: delete
  - 
    epoch: '1755827942.16703'
    path: id/N/NH/NHORNE/Database-Abstraction-0.26.readme
    type: delete
  - 
    epoch: '1755827942.16372'
    path: id/N/NH/NHORNE/Database-Abstraction-0.26.meta
    type: delete
  - 
    epoch: '1755827942.14895'
    path: id/N/NH/NHORNE/Database-Abstraction-0.25.tar.gz
    type: delete
  - 
    epoch: '1755827538.19707'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1755826977.9467'
    path: id/K/KI/KIMOTO/SPVM-0.990082.meta
    type: new
  - 
    epoch: '1755826977.94496'
    path: id/K/KI/KIMOTO/SPVM-0.990082.readme
    type: new
  - 
    epoch: '1755826977.81655'
    path: id/K/KI/KIMOTO/SPVM-0.990082.tar.gz
    type: new
  - 
    epoch: '1755816736.54844'
    path: id/R/RJ/RJBS/Data-Printer-Filter-StructDumb-0.001.meta
    type: new
  - 
    epoch: '1755816736.54691'
    path: id/R/RJ/RJBS/Data-Printer-Filter-StructDumb-0.001.readme
    type: new
  - 
    epoch: '1755816736.53031'
    path: id/R/RJ/RJBS/Data-Printer-Filter-StructDumb-0.001.tar.gz
    type: new
  - 
    epoch: '1755815177.14773'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1755815116.70815'
    path: id/R/RW/RWKST/CHECKSUMS
    type: new
  - 
    epoch: '1755813693.69806'
    path: id/H/HO/HOUSTON/Net-EPP-Registry-Nominet-0.12.meta
    type: new
  - 
    epoch: '1755813693.69669'
    path: id/H/HO/HOUSTON/Net-EPP-Registry-Nominet-0.12.readme
    type: new
  - 
    epoch: '1755813693.68123'
    path: id/H/HO/HOUSTON/Net-EPP-Registry-Nominet-0.12.tar.gz
    type: new
  - 
    epoch: '1755813146.69223'
    path: id/L/LI/LICHTKIND/CHECKSUMS
    type: new
  - 
    epoch: '1755813136.78186'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1755812286.72642'
    path: id/G/GD/GDT/Map-Tube-Rome-1.02.meta
    type: new
  - 
    epoch: '1755812286.69686'
    path: id/G/GD/GDT/Map-Tube-Rome-1.02.tar.gz
    type: new
  - 
    epoch: '1755810802.6651'
    path: id/M/MR/MREISNER/PLS-0.906.meta
    type: new
  - 
    epoch: '1755810802.66351'
    path: id/M/MR/MREISNER/PLS-0.906.readme
    type: new
  - 
    epoch: '1755810802.64236'
    path: id/M/MR/MREISNER/PLS-0.906.tar.gz
    type: new
  - 
    epoch: '1755809942.60388'
    path: id/R/RR/RRWO/Readonly-Enum-v0.1.4.tar.gz
    type: delete
  - 
    epoch: '1755809942.60139'
    path: id/R/RR/RRWO/Readonly-Enum-v0.1.4.readme
    type: delete
  - 
    epoch: '1755809942.5991'
    path: id/R/RR/RRWO/Readonly-Enum-v0.1.4.meta
    type: delete
  - 
    epoch: '1755809942.59692'
    path: id/R/RR/RRWO/Plack-Middleware-Statsd-v0.8.1.tar.gz
    type: delete
  - 
    epoch: '1755809942.59462'
    path: id/R/RR/RRWO/Plack-Middleware-Statsd-v0.8.1.readme
    type: delete
  - 
    epoch: '1755809942.59245'
    path: id/R/RR/RRWO/Plack-Middleware-Statsd-v0.8.1.meta
    type: delete
  - 
    epoch: '1755809942.59029'
    path: id/R/RR/RRWO/Net-CIDR-Set-0.16.tar.gz
    type: delete
  - 
    epoch: '1755809942.58815'
    path: id/R/RR/RRWO/Net-CIDR-Set-0.16.readme
    type: delete
  - 
    epoch: '1755809942.58601'
    path: id/R/RR/RRWO/Net-CIDR-Set-0.16.meta
    type: delete
  - 
    epoch: '1755809942.58395'
    path: id/R/RR/RRWO/MooX-Const-v0.6.4.tar.gz
    type: delete
  - 
    epoch: '1755809942.58193'
    path: id/R/RR/RRWO/MooX-Const-v0.6.4.readme
    type: delete
  - 
    epoch: '1755809942.57982'
    path: id/R/RR/RRWO/MooX-Const-v0.6.4.meta
    type: delete
  - 
    epoch: '1755809942.5777'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.2.2.tar.gz
    type: delete
  - 
    epoch: '1755809942.57563'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.2.2.readme
    type: delete
  - 
    epoch: '1755809942.57315'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.2.2.meta
    type: delete
  - 
    epoch: '1755809942.571'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.2.1.tar.gz
    type: delete
  - 
    epoch: '1755809942.56898'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.2.1.readme
    type: delete
  - 
    epoch: '1755809942.55464'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.2.1.meta
    type: delete
  - 
    epoch: '1755809545.19475'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1755809538.68455'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1755808160.49528'
    path: id/B/BI/BIGFOOT/CLI-Simple-1.0.3.meta
    type: new
  - 
    epoch: '1755808160.49384'
    path: id/B/BI/BIGFOOT/CLI-Simple-1.0.3.readme
    type: new
  - 
    epoch: '1755808160.4781'
    path: id/B/BI/BIGFOOT/CLI-Simple-1.0.3.tar.gz
    type: new
  - 
    epoch: '1755805944.70241'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1755805827.3465'
    path: id/M/ME/MERLYN/File-Finder-1.01.meta
    type: new
  - 
    epoch: '1755805827.34513'
    path: id/M/ME/MERLYN/File-Finder-1.01.readme
    type: new
  - 
    epoch: '1755805827.33235'
    path: id/M/ME/MERLYN/File-Finder-1.01.tar.gz
    type: new
  - 
    epoch: '1755803803.7235'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.23.meta
    type: new
  - 
    epoch: '1755803803.72219'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.23.readme
    type: new
  - 
    epoch: '1755803803.70745'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.23.tar.gz
    type: new
  - 
    epoch: '1755798759.65002'
    path: id/S/SN/SNEZ/CHECKSUMS
    type: new
  - 
    epoch: '1755798735.24507'
    path: id/A/AB/ABRAXXA/CHECKSUMS
    type: new
  - 
    epoch: '1755795542.55433'
    path: id/R/RW/RWKST/DBD-PgAsync-0.7.1.tar.gz
    type: delete
  - 
    epoch: '1755795542.55247'
    path: id/R/RW/RWKST/DBD-PgAsync-0.7.1.readme
    type: delete
  - 
    epoch: '1755795542.55045'
    path: id/R/RW/RWKST/DBD-PgAsync-0.7.1.meta
    type: delete
  - 
    epoch: '1755795542.54823'
    path: id/R/RW/RWKST/DBD-PgAsync-0.7.0.tar.gz
    type: delete
  - 
    epoch: '1755795542.54635'
    path: id/R/RW/RWKST/DBD-PgAsync-0.7.0.readme
    type: delete
  - 
    epoch: '1755795542.52777'
    path: id/R/RW/RWKST/DBD-PgAsync-0.7.0.meta
    type: delete
